IF EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Cod_Pais_Web' AND SetDatos = 0) 
BEGIN
    DELETE xParametros WHERE IdParametro = 'Cod_Pais_Web' AND SetDatos = 0
END
GO


IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Cod_Pais_Web')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Cod_Pais_Web', 'Codigo de pais utilizado en para internet','STRING','ar','Ejemplo: ar, uy, br')
END
GO